Description

Predictive windshear did not activate

History

#1 - 05/29/2025 08:22 PM - sim tech
- Project changed from A320 AAG FFS#1 After-sales maintenance project to Problems with daily training and usage

#2 - 06/04/2025 04:09 PM - Zhou Yanan
- Status changed from 100 /Remains to [ [ /FeedBack

- Assignee changed from Zhou Yanan to sim tech

It can be activated normally. However, clarification is needed with the instructor.

#3 - 08/07/2025 10:29 AM - Hugues Lemire

I0S manual is clear on how to activate predictive windshear. We will teach our instructors on how to use it. Please close this ticket at your earliest
convinience

#4 - 08/07/2025 10:47 AM - Hugues Lemire
- Status changed from ([l /FeedBack to 111 /Closed
